<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<!-- Disto name in title -->
<title>@PRODUCT_NAME@</title>

<link href="index.css" rel="stylesheet" type="text/css">
<link href="images/product.png" rel="shortcut icon" type="image/png" />
</head>
<body>

<div id="content">

<!-- Language selection -->
<div id="languages">
    <a href="index-ru.html">Русский</a> 
</div>

<!-- Disto name -->
<table border="0" width="100%" id="header">
<tr>
<td id="product-logo"><img src="images/product-logo.png" alt="@PRODUCT_NAME@" id="product-logo"></td>
<td id="search">
<!-- Search pane -->
<form action="http://www.google.com/search" method="get">
<input type="hidden" name="cx" value="009267546552065786736:rwjixpf6cv8">

<input id="search_string" type="text" name="q" placeholder="Search">

</form>
</td>
</tr></table>


<div id="main">
<!-- Links columns -->
<table border="0" width="100%" cellspacing="0">
<tr>
<th width="33%"><img src="images/documentation.png" alt="Documentation"></th>
<th width="33%"><img src="images/company-logo.png" alt="Company"></th>
<th width="34%"><img src="images/community.png" alt="Community"></th>
</tr>

<tr>
<td width="33%" class="column" id="left-pane"> <!-- First column: documentation -->
<ul>
<li><a href="documentation/index.html">User Manual</a></li>
<li><a href="http://docs.altlinux.org">Online Documentation</a></li>
<li><a href="http://books.altlinux.org">Books</a></li>
<li><a href="http://altlinux.org/">Wiki</a></li>
<li><a href="http://altlinux.org/FAQ">FAQ</a></li>
<li><a href="http://altlinux.org/Features">ALT Linux Features</a></li>
</ul>
</td>

<td width="33%" class="column" id="central-pane"> <!-- Second column: Company -->
<ul>
<li><a href="https://www.basealt.ru">Company Website</a></li>
<li><a href="http://support.basealt.ru">Technical Support</a></li>
<li><a href="https://www.basealt.ru/products/">Products</a></li>
<li><a href="https://www.basealt.ru/about/contacts/">Contacts</a></li>
<li><a href="https://www.basealt.ru/go/download/">Download</a></li>
<li><a href="http://torrent.altlinux.org/">Torrents</a></li>
</ul>
</td>

<td width="34%" class="column" id="right-pane"> <!-- Third column: community -->
<ul>
<li><a href="http://lists.altlinux.org">Mailing Lists</a></li>
<li><a href="http://forum.altlinux.org">User Forum</a></li>
<li><a href="http://bugs.altlinux.org">Report a Bug</a></li>
<li><a href="http://packages.altlinux.org">Software Repository</a></li>
<li><a href="http://git.altlinux.org">Build environment</a></li>
</ul>
</td>

</tr>

<!-- Social networks -->
<tr><td colspan="3" id="social-pane">
<div id="social">We will be glad to meet you on the following social networks:</div>
<div id="social-icons">
<a href="https://t.me/alt_linux" class="image"><img src="images/telegram.png" alt="Telegram" class="banner"></a>
<a href="https://www.facebook.com/group.php?gid=136328550579" class="image"><img src="images/facebook.png" alt="Facebook" class="banner"></a>
<a href="https://vk.com/altlinux" class="image"><img src="images/vkontakte.png" alt="VKontakte" class="banner"></a>
</div></td></tr>

</table>

<!-- Copyright information -->
<div id="footer">
<table border="0" width="100%">
<tr>
<td id="left_footer">&copy; 2016-2017 Basealt Ltd. All rights reserved.</td>
<td id="right_footer">
Tel/fax: +7 (495) 123-4799<br>
75 Butyrskaya<br>
Moscow<br>
Russian Federation<br>
127015
</td>
</tr></table>
</div>

</div>

</div>
</body>
